@media screen and (min-width:481px) and (max-width:989px) { 

.t-only {
	display: block;
}

.m-only, .d-only, .w-only {
	display: none;
}
h1 {width:100%; font-size:24px;}

.inner {
	width: 98%;
	margin: auto;
}
/* LANDING PAGE *********************************************** */
#landingarch {padding-top: 34px; width: 500px;}
#landinglogotext {margin-top: -410px;}
#landinglogotext img {width:220px; margin-bottom:30px;}
#landinglogotext a {font-size: 30px;}

header {
    width: 100%;
    min-height: 172px;
}
#cartpanel {
    width: 60%;
    text-align: right;
    right: 100px;
    top: 100px;
}
.logo {width: auto; height:194px; left: 12px; top: 16px;}
.featured {height:auto; padding:0 0px 10px 0;}

#background {
	background-size:110%;
    height: 172px;
}

.inner#top {
	width:100%;
    background-position: center 0px;
	background-size:112%;
    padding: 0px;
    margin-top: 0px;
	min-height:138px;
}
.content .inner {
	width: 90%;
	padding:0;
	margin: auto;
	min-height:100px;
}
.bg {background: none;}

.slick-slider, .slick-list { width: 100% !important;}
.slick-arrow {display:none !important;}

/* PRODUCT LISTING PAGE */
.decoproduct {width: 30%; margin: 15px 1.5%; min-height: 440px;}
#decoproductimg {width: 100%; height: 270px;}
#decoproductname {font-size:16px;}
.proddesc {width: 100%; padding:20px;}
.proddesc h3 {width: 100%; font-size:18px; margin:20px 0 !important;}
.proddesc p {width: 100%; font-size:14px;}
h1#viewprod {width: 100%;}


footer {margin-top:60px;}
/* LAYOUT ELEMENTS *********************************************** */

.w20 {
	width: 20%;	
}

.w30 {
	width: 30%;	
}

.w40 {
	width: 40%;	
}

.w50 {
	width: 50%;	
}

.w60 {
	width: 60%;	
}

.w70 {
	width: 70%;	
}

.w80 {
	width: 80%;	
}

.w100 {
	width: 100%;	
}

/* NAVIGATION ELEMENTS ********************************************* */
.flexnav {	
	padding: 0px;
	margin: 0px;
}

/* 2017 */
.newslettersignup {}
header #socialicons {
    float: right;
    margin-top: 9px;
}

#cartpanel h2 {
    font-size: 9pt;
}
	#enquiry input#button {
    float: left !important;
    margin-top: 20px !important;
}
.newslettersignup .w40 {
    width: 100% !important;
}
.subscribeheader {
    display: none !important;
}
.newslettersignup .w40 a {
    width: 40% !important;
    float: none !important;
    display: block;
    margin: auto;
    margin-top: 100px !important;
}

.newslettersignup .w60 {
    width: 100% !important;
}

.newslettersignup .w60 form {
    display: block;
    width: 60%;
    margin: auto;
}

.newslettersignup .w60 form #sub_email {
    width: 77%;
}

.newslettersignup .w60 form .button {
    width: 21%;
}	

nav {
    width: 100%; padding:0 12px; border-bottom:none; margin:0px 0 0 0;
}
.menu-button { width:60px; height:60px; margin-top:100px;}


.flexnav {border:none; padding: 0px;
	margin: 0px;}
.flexnav li {float:left; display:inline-block; width:100%; border-top:solid 1px #ffffff;
	font-size: 100%;
	position: relative;
	padding: 0px;
	margin:0;
	overflow: hidden;
	z-index: 999;
	text-align:center;
}
/* modify to change the appearance of menu items 
Black - 455560
Dark Blue - 00659b
Light Blue - 00a0d2
*/
.flexnav li a { display:block; width:100%; padding: 18px 0; 	height:50px;
	position: relative;
	z-index: 2;
	overflow: hidden;
	font-size:14px;
	color: ##d0b064;
	background-color:#000000;
	text-decoration: none;
	text-transform:uppercase;
}

.flexnav li ul {
    width: 100%;
	padding:0;
	margin-top:0;
}
.flexnav li ul li { width:100%; border:none; }
.flexnav li ul li a {
	display: block;
	height:50px;
	background:#ffffff;
	color:#000000;
	padding:18px 0;
}
#submenu3 {
    padding-top: 0px;
}
}